=== debian/control ===
Source: ros-indigo-carl-tools
Section: misc
Priority: extra
Maintainer: Russell Toris <rctoris@wpi.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-ar-track-alvar-msgs, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf
Homepage: http://ros.org/wiki/carl_tools
Standards-Version: 3.9.2

Package: ros-indigo-carl-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-ar-track-alvar-msgs, ros-indigo-geometry-msgs, ros-indigo-roscpp, ros-indigo-sensor-msgs, ros-indigo-std-msgs, ros-indigo-tf
Description: Miscellaneous Tools for CARL
